Gems_big

rails-observers

0.1.5

Rails observer (removed from core in Rails 4.0)

Critical or Security advisories for 0.1.5

This version doesn't have any advisory. Want to report one?

Changelog for 0.1.5

  • Fix observers not being instantiated on app boot.
  • Test with Rails 5.1 and the pending 5.2.

NOTE: This is the last release to support Rails 4.0 and 4.1.

Dependencies for 0.1.5

Name Requirement Status
>= 4.0

My projects using rails-observers

Name Locked version Requirement
You should be logged in to see which of your projects use rails-observers.